package com.uiui.zyappstore.bean;

import java.io.Serializable;

public class Banner implements Serializable {
    private static final long serialVersionUID = 7293116155788824676L;

    private String banner_name;
    private String banner_img;
    private String vertical_img;

    public String getVertical_img() {
        return vertical_img;
    }

    public void setVertical_img(String vertical_img) {
        this.vertical_img = vertical_img;
    }

    public String getBanner_name() {
        return banner_name;
    }

    public void setBanner_name(String banner_name) {
        this.banner_name = banner_name;
    }

    public String getBanner_img() {
        return banner_img;
    }

    public void setBanner_img(String banner_img) {
        this.banner_img = banner_img;
    }
}
